<div class="login-content" fxLayout="column" fxLayoutAlign="start stretch">
    <app-general-form [formModel]="defaults.formModel" [errors$]="defaults.errors$"
        [dispatchFormAction]="defaults.dispatchFormAction"></app-general-form>
</div>